@charset "UTF-8";

.kashidashi {
    overflow: hidden;
}

.mainvisual {
/*
    background-image: url(../img/MV/cloud_bg.png);
    background-position: center center;
    background-repeat: repeat-x;
*/
	background-color: #dae121;
    height: 460px;
    background-size: contain;

}

.mainvisual .center_img {
    width: 930px;
    padding-top: 50px;
    position: relative;
    margin: auto;
}


.mainvisual .center_img::before {
    position: absolute;
    bottom: 6.3px;
    left: -1400px;
    content: '';
    display: inline-block;
    width: 150%;
    height: 183px;
    background-image: url(../img/MV/house.png);
    background-position: right;
    background-size: contain;
    vertical-align: middle;
}

.mainvisual .center_img::after {
    position: absolute;
    bottom: 8px;
    right: -1400px;
    content: '';
    display: inline-block;
    width: 150%;
    height: 183px;
    background-image: url(../img/MV/house.png);
    background-size: contain;
    vertical-align: middle;
}

@media screen and (max-width: 1380px) {
    .mainvisual {
        background-size: cover;

    }
}

.imp_nonebr {
    display: inline-block;
}


#campaign-wrap {
    font-size: 16px;
    line-height: 1.6;
}

#campaign-wrap .contentsInner {
    background-color: #00a95f;
    /*    border-top: 7px solid #000;*/
    padding-top: 30px;
}

#campaign-wrap .contentsInner .cash-moji {
    color: #FFFFFF;
    font-size: 1.4rem;
}

#campaign-wrap .loanBox.back .loan-titleBox .loan-sub-title {
    color: #FFFFFF;
    background-color: #31b15c;
    font-weight: bold;
}

#campaign-wrap .loanBox.back .objectBox .object-title {
    background-color: #31b15c;
    color: #FFFFFF;
    text-align: center;
}

#campaign-wrap .difference-leftBox div .col01_l_title {
    color: #31b15c;
    font-size: 18px;
    font-weight: bold;
}

#campaign-wrap .difference-rightBox div .col02_l_title {
    color: #31b15c;
    font-size: 18px;
    font-weight: bold;
}

#campaign-wrap .loanBox.back .objectBox-2 .object-title {
    background-color: #31b15c;
    color: #FFFFFF;
    text-align: center;

}

.objectBox .object-title p {
    font-weight: bold;
}

.objectBox-2 .object-title p {
    font-weight: bold;
}


#campaign-wrap .objectBox-2 .Cash-back-moji li {
    padding-left: 1.5em;
    text-indent: -1.5em;
}

#campaign-wrap .objectBox-2 .note-moji li {
    padding-left: 1.5em;
    text-indent: -1.5em;
}

#campaign-wrap .objectBox-2 .savings li {
    background-color: #ffec7d;
    color: #31b15c;
}

#campaign-wrap .loanBox.back .objectBox-2 .savings-important {
    padding-left: 1em;
    text-indent: -1em;
}

.cop {
    display: block;
    text-align: right;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    padding-top: 5px;
    margin-bottom: 10px;
}

.col_cha {
    color: #fce000;
}



@media screen and (max-width: 768px) {
    .cop {
        width: 85%;
        margin: auto;
        margin-bottom: 10px;
    }

    .mainvisual {
        display: none;
    }

    #campaign-wrap .contentsInner {
        border-top: 0;
        padding-top: 0px;
    }
}

@media screen and (min-width: 768px) {
    .sp {
        display: none !important;
    }

    #campaign-wrap .back {
        width: 880px;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .mainBox {
        /*margin-top: 44px;*/
        margin-top: 0;
        margin-bottom: 20px;
    }

    #campaign-wrap .mainBox h1 {
        text-align: center;
        width: 424px;
        padding-bottom: 18px;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .mainBox .mainsubBox {
        width: 690px;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
        padding-bottom: 12px;
    }

    #campaign-wrap .mainBox div .sub_title {
        float: left;
    }

    #campaign-wrap .mainBox div .sub_title img {
        width: 272px;
    }

    #campaign-wrap .mainBox .mainsubBox .sub_title_moji {
        font-size: 15px;
        float: right;
        margin-top: 4px;
        font-weight: bold;
    }

    #campaign-wrap .contentsInner {
        padding-bottom: 78px;
    }

    #campaign-wrap .contentsInner h2 {
        width: 762px;
        margin-left: auto;
        margin-right: auto;
        padding: 36px 0 24px;
    }

    #campaign-wrap .contentsInner .cashBox {
        position: relative;
        /*相対配置*/
        width: 880px;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .contentsInner .cashBox .cash-img {
        width: 800px;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .contentsInner .cashBox .cash-img img {
        width: 800px;
    }

    #campaign-wrap .contentsInner .cashBox .cash-en-img {
        position: absolute;
        /*絶対配置*/
        top: 220px;
        left: -10px;

    }

    #campaign-wrap .contentsInner .cashBox .cash-en-img img {
        width: 176px;
    }

    #campaign-wrap .contentsInner .cash-moji {
        width: 800px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }

    #campaign-wrap .copyright {
        width: 800px;
        margin-left: auto;
        margin-right: auto;
        text-align: right;
        padding-right: 8px;
        margin-top: 19px;
    }

    #campaign-wrap .copyright img {
        width: 340px;
    }

    #campaign-wrap .loanBox.back .loan-titleBox {
        text-align: center;
        margin-top: 103px;
    }

    #campaign-wrap .loanBox.back .loan-titleBox .loan-sub-title {
        width: 400px;
        border: 1px solid #31b15c;
        margin-left: auto;
        margin-right: auto;
        border-radius: 12px;
        margin-bottom: 22px;
    }

    #campaign-wrap .loanBox.back .loan-titleBox p img {
        width: 427px;
    }

    #campaign-wrap .loanBox.back .differenceBox .difference-title {
        text-align: center;
        margin-top: 54px;
        margin-bottom: 20px;
    }

    #campaign-wrap .loanBox.back .differenceBox .difference-title img {
        width: 403px;
    }

    #campaign-wrap .differenceBox .differenceMinBox .difference-leftBox {
        float: left;
        width: 431px;
        border-right: 2px dotted #333333;
    }

    #campaign-wrap .differenceBox .differenceMinBox .difference-rightBox {
        float: right;
        width: 427px;
        margin-left: 20px;
    }

    #campaign-wrap .differenceMinBox .difference-leftBox .col01_l {
        float: left;
        width: 199px;
        font-size: 14px;
    }

    #campaign-wrap .differenceMinBox .difference-rightBox .col02_l {
        float: left;
        width: 199px;
        font-size: 14px;
    }

    #campaign-wrap .difference-leftBox div .col01_l_title {
        margin-bottom: 6px;
    }

    #campaign-wrap .difference-rightBox div .col02_l_title {
        color: #31b15c;
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 6px;
    }

    #campaign-wrap .differenceMinBox .difference-leftBox .col01_r img {
        float: right;
        width: 215px;
        margin-right: 12px;
    }

    #campaign-wrap .differenceMinBox .difference-rightBox .col02_r img {
        float: right;
        width: 215px;
    }

    #campaign-wrap .loanBox.back .objectBox {
        clear: both;
    }

    #campaign-wrap .loanBox.back .objectBox {
        padding-top: 38px;
    }

    #campaign-wrap .loanBox.back .objectBox .object-title {
        font-size: 22px;
        font-weight: bold;
        margin-top: 38px;
        height: 63px;
        border: 1px solid #31b15c;
        border-radius: 5px;
        margin-bottom: 14px;
		
    }

    #campaign-wrap .objectBox .object-title p {
        /*margin-top: 19px;*/
        padding: 14px 0;
        font-weight: bold;
    }

    #campaign-wrap .loanBox.back .objectBox-2 {
        padding-bottom:  60px;
    }

    #campaign-wrap .loanBox.back .objectBox-2 .object-title {
        font-size: 22px;
        font-weight: bold;
        height: 63px;
        border: 1px solid #31b15c;
        border-radius: 5px;
        margin-bottom: 35px;
    }

    #campaign-wrap .objectBox-2 .object-title p {
        padding: 15px 0;
    }

    #campaign-wrap .loanBox.back .objectBox-2 .Cash-back-img {
        margin-top: 24px;
        margin-bottom: 12px;
    }

    #campaign-wrap .loanBox.back .objectBox-2 .Cash-back-img img {
        width: 880px;
    }

    #campaign-wrap .loanBox.back .objectBox-2 .Cash-back-moji {
        font-size: 14px;
    }

    #campaign-wrap .objectBox-2 .Cash-back-moji li {
        margin-top: 7px;
    }

    #campaign-wrap .objectBox-2 .note-moji li {
        margin-bottom: 20px;
        margin-left: 5px;
    }

    #campaign-wrap .objectBox-2 .savings li {
        float: left;
        text-align: center;
        font-weight: bold;
        border: 1px solid #ffec7d;
        border-radius: 5px;
        padding: 12px 0;
        margin-top: 20px;
    }

    #campaign-wrap .objectBox-2 .savings .savings1 {
        margin-right: 10px;
        width: 210px;
    }

    #campaign-wrap .objectBox-2 .savings .savings2 {
        width: 212px;
    }

    #campaign-wrap .loanBox.back .objectBox-2 .savings-important {
        font-size: 14px;
        clear: both;
        padding-top: 25px;
    }

    #campaign-wrap .loanBox.back .loan-important {
        margin-top: 10px;
        margin-bottom: 90px;
        font-size: 1.4rem;
    }
}



@media screen and (max-width: 767px) {
    .pc {
        display: none !important;
    }

    .back {
        width: 93%;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .mainBox.back {
        text-align: center;
        margin-top: 1em;
    }

    #campaign-wrap .mainBox.back h1 {
        width: 61%;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .mainsubBox .sub_title .sp {
        width: 47%;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .mainBox.back .mainsubBox .sub_title_moji {
        margin-top: 0.5em;
        margin-bottom: 0.5em;
        font-weight: bold;
    }

    #campaign-wrap .mainBox.back .mainsubBox .sub_title {
        width: 43.5%;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .contentsInner {
        padding-bottom: 2.5em;
        margin-bottom: 2.5em;
    }

    #campaign-wrap .contentsInner h2 {
        width: 93%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 2ex;
    }

    #campaign-wrap .contentsInner .cashBox .sp-cashBox {
        background-color: #fce000;
        width: 85%;
        margin-left: auto;
        margin-right: auto;
        border: 1px solid #fce000;
        border-radius: 12px;
        padding-left: 4%;
        padding-right: 4%;
        padding-top: 1.5em;
        padding-bottom: 1.5em;
    }

    #campaign-wrap .cashBox .sp-cashBox.sp .sp-en {
        background-color: #FFFFFF;
        color: #31b15c;
        font-weight: bold;
        text-align: center;
        padding-top: 1em;
        padding-bottom: 1em;
        margin-top: 1em;
    }

    #campaign-wrap .contentsInner .cash-moji {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 1em;
    }

    #campaign-wrap .copyright {
        width: 82%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 3em;
        margin-top: 1em;
    }

    #campaign-wrap .loanBox.back .loan-titleBox .loan-sub-title {
        border: 1px solid #31b15c;
        border-radius: 15px;
        text-align: center;
        width: 64%;
        margin-left: auto;
        margin-right: auto;
        /*
        height: 1.7em;
        padding-top: 0.3em;
*/
        margin-bottom: 1em;
    }

    #campaign-wrap .loanBox.back .objectBox-2 .Cash-back-img {
        margin-top: 1.5em;
        margin-bottom: 1.5em;
        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .loanBox.back .loan-titleBox p {
        width: 72%;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .loanBox.back .objectBox-2 .Cash-back-moji {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .loanBox.back .differenceBox .difference-title {
        margin-top: 1.5em;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .differenceBox .differenceMinBox .difference-leftBox {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .difference-leftBox .col01_l .col01_l_title {
        text-align: center;
        margin-top: 1.5em;
        margin-bottom: 1em;
    }

    #campaign-wrap .difference-rightBox .col02_l .col02_l_title {
        text-align: center;
        margin-top: 1.5em;
        margin-bottom: 1em;
    }

    #campaign-wrap .difference-leftBox .col01_l .col01_l_moji {
        float: left;
        width: 46%;
    }

    #campaign-wrap .difference-rightBox .col02_l .col02_l_moji {
        float: left;
        width: 41%;
        margin-left: 4%;
    }

    #campaign-wrap .differenceMinBox .difference-leftBox .col01_r {
        width: 52%;
        float: right;
    }

    #campaign-wrap .differenceMinBox .difference-rightBox .col02_r {
        width: 50%;
        float: right;
        margin-right: 0.8em;
    }

    #campaign-wrap .differenceBox .differenceMinBox .difference-rightBox {
        clear: both;
        padding-top: 1em;
    }

    #campaign-wrap .loanBox.back .objectBox {
        margin-top: 13em;
        clear: both;
    }

    #campaign-wrap .loanBox.back .objectBox-2 {
        margin-top: 2.5em;
    }

    #campaign-wrap .loanBox.back .objectBox .object-title {
        border: 1px solid #31b15c;
        border-radius: 5px;
        font-weight: bold;
        padding-top: 1em;
        padding-bottom: 1em;
        font-size: 1.2em;
        margin-bottom: 1em;
    }

    #campaign-wrap .loanBox.back .objectBox-2 .object-title {
        border: 1px solid #31b15c;
        border-radius: 5px;
        font-weight: bold;
        padding-top: 1em;
        padding-bottom: 1em;
        font-size: 1.2em;
    }

    #campaign-wrap .objectBox .object-title p,
    #campaign-wrap .objectBox .object-title-2 p {
        padding: 0;
    }

    #campaign-wrap .objectBox-2 .Cash-back-moji li {
        margin-bottom: 1em;
    }

    #campaign-wrap .loanBox.back .objectBox-2 .note-moji {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }

    #campaign-wrap .objectBox-2 .note-moji li {
        margin-top: 1em;
    }

    #campaign-wrap .loanBox.back .objectBox-2 .savings-moji {
        font-size: 18px;
        margin-top: 1em;
        width: 92%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 1em;
    }

    #campaign-wrap .objectBox-2 .savings li {
        text-align: center;
        font-variant: normal;
        font-weight: bold;
        border: 1px solid #FFFCDB;
        border-radius: 5px;
        margin-bottom: 0.8em;
        width: 62%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }

    #campaign-wrap .loanBox.back .objectBox-2 .savings-important {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 0.5em;
    }

    #campaign-wrap .loanBox.back .loan-important {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 3em;
        margin-bottom: 3em;
    }

}






/*タブ切り替え全体のスタイル*/
.tabs {}

/*タブのスタイル*/
.tab_item {
    width: 32.6%;
    height: 80px;
    border: 3px solid #31b15c;
    border-bottom: none;
    background-color: #d9efdc;
    margin: 0 .32%;
    /*line-height: 50px;*/
    font-size: 16px;
    text-align: center;
    color: #31b15c;
    display: block;
    float: left;
    text-align: center;
    font-weight: bold;
    transition: all 0.2s ease;
}

.tab_item:hover {
    opacity: 0.75;
}

.tab_item span {
    font-size: 86%;
    display: block;
    padding-top: 1.24rem;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
    display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
    border-top: 3px solid #31b15c;
    display: none;
    clear: both;
    overflow: hidden;
}

.tab_content .campaign-table {
    margin-top: 12px;
    margin-bottom: 8px;
}

/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
    display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
    background-color: #31b15c;
    color: #fff;
}



#campaign-wrap tbody .pc .tabs-use-moji .tabs-use-min {
    font-size: 14px;
}

#campaign-wrap tbody tr .tabs-td .tabs-use-y {
    font-size: 14px;
    /*padding-left: 1em;
	text-indent: -1em;*/
}

#campaign-wrap tbody tr .tabs-td .tabs-use-min {
    font-size: 14px;
}

#campaign-wrap .tab_content .tabs-note {
    border-collapse: collapse;
/*    padding-bottom: 40px;*/
}

#campaign-wrap .tab_content h3 {
    text-align: center;
    padding: 3rem 0 .8rem;
    font-size: 18px;
    font-weight: bold;
}


#campaign-wrap .campaign-table {
    border-collapse: collapse;
}

#campaign-wrap .campaign-table th {
    background-color: #d9efdc;
    font-weight: normal;
	color: #31b15c;
}

#campaign-wrap tr td .tabs-line {
    padding-left: 1.0em;
    text-indent: -1.0em;
}

#campaign-wrap td .securityBox .security-1 {
    background-color: #ffec7d;
    color: #31b15c;
    font-weight: bold;
    text-align: center;
}




@media screen and (min-width: 768px) {


    #campaign-wrap .campaign-table .tabs-centerBox,
    #campaign-wrap .campaign-table .tabs-td {
        border-top: 1px solid #31b15c;
        border-bottom: 1px solid #31b15c;
    }

    #campaign-wrap li a .tabs_min {
        font-size: 14px;
    }

    #campaign-wrap tbody tr .tabs-use-title {
        vertical-align: middle;
    }

    tbody tr .tabs-use-moji {
        padding-left: 20px;
        padding-bottom: 20px;
        padding-top: 20px;
        border-bottom: 1px dotted #147639;
    }

    tbody tr .tabs-use-subBox {
        border-bottom: 1px dotted #147639;
        vertical-align: middle;
    }

    #campaign-wrap tbody tr .tabs-use-subBox {
        width: 155px;
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: left;
    }

    #campaign-wrap tbody tr .tabs-td {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
    }

    #campaign-wrap .campaign-table tr .tabs-centerBox {
        vertical-align: middle;
    }

    #campaign-wrap tr td .tabs-line.tabs-line-1 {
        margin-bottom: 20px;
    }

    #campaign-wrap tr td .securityBox {
        margin-top: 27px;
    }

    #campaign-wrap td .securityBox .security-1 {
        float: left;
        width: 100px;
        margin-right: 10px;
    }

    #campaign-wrap tr .tabs-use-title {
        width: 14px;
        padding-left: 20px;
        padding-right: 20px;
    }

    #campaign-wrap .tabs_animate .tabs-note {
        font-size: 14px;
        margin-top: 18px;
/*        margin-bottom: 80px;*/
    }

    #campaign-wrap tr th .tabs-loan-ratio-title {
        padding-top: 50px;
    }
}



@media screen and (max-width: 767px) {

    #campaign-wrap span .campaign-table {
        margin-top: 0.8em;
    }

    tbody tr .tabs-centerBox {
        border-top: 1px solid #31b15c;
    }

    #campaign-wrap li a .tabs_min {
        font-size: 14px;
        line-height: 30px;
    }

    #campaign-wrap .campaign-table tr th {
        font-size: 18px;
        font-variant: normal;
        font-weight: bold;
        padding-top: 0.8em;
        padding-bottom: 0.8em;
        text-align: left;
        padding-left: 4%;
        padding-right: 4%;
        border-top: 1px solid #31b15c;
    }

    #campaign-wrap .sp th .tabs-use-title-sp {
        font-size: 12px;
        font-weight: normal;
    }

    #campaign-wrap .campaign-table .tabs-td {
        text-align: left !important;
        margin-left: auto;
        margin-right: auto;
        padding-left: 4%;
        padding-right: 4%;
        padding-top: 1em;
        padding-bottom: 1em;
    }

    #campaign-wrap .campaign-table td {
        display: block;
        text-align: center;
    }

    #campaign-wrap .campaign-table th {
        display: block;
        border-top: none;
        border-bottom: none;
    }

    #campaign-wrap tr .tabs-td .securityBox {
        clear: both;
        overflow: auto;
        margin-top: 0.5em;
    }

    #campaign-wrap .tabs-td .securityBox .security-1 {
        float: left;
        width: 23%;
        padding-left: 0.5em;
        padding-right: 0.5em;
    }

    #campaign-wrap .tabs-td .securityBox .security-2 {
        float: right;
        width: 69%;
    }

    #campaign-wrap .tabs_animate .tabs-note {
        padding-left: 1.5em;
        text-indent: -1.5em;
        font-size: 14px;
        margin-top: 1.5em;
        margin-left: 4%;
        margin-right: 4%;
    }

}


/*更新分追記 2023年3月1日*/

.add-top{
	margin-top: 60px;
}

.tab_item{
position: relative;	
}

.tabs input:checked + .tab_item::after {
    content: "";
    position: absolute;
    bottom: -14px;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
    width: 10px;
    height: 10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #31b15c;
}
